*{
    font-family: Arial, Helvetica, Verdana, sans-serif ;
  }

  /*! CSS Used from: http://127.0.0.1:8000/assets/admin/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}

h1, h2, h3, h4, h5, h6 {
font-size: revert-layer;
}
h1,h3{margin-top:0;margin-bottom:.5rem;}
a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
a:hover{color:#0056b3;text-decoration:underline;}
label{display:inline-block;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}
textarea{overflow:auto;resize:vertical;}
h1,h3{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;}
h1{font-size:2.5rem;}
h3{font-size:1.75rem;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-11,.col-md-12,.col-md-6,.col-md-8{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;}
.col-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%;}
@media (min-width:768px){
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media screen and (prefers-reduced-motion:reduce){
.form-control{transition:none;}
}
.form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25);}
.form-control::placeholder{color:#6c757d;opacity:1;}
.form-control:disabled{background-color:#e9ecef;opacity:1;}
.form-check{position:relative;display:block;padding-left:1.25rem;}
.form-check-input{position:absolute;margin-top:.3rem;margin-left:-1.25rem;}
.form-check-input:disabled~.form-check-label{color:#6c757d;}
.form-check-label{margin-bottom:0;}
.form-check-inline{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;padding-left:0;margin-right:.75rem;}
.form-check-inline .form-check-input{position:static;margin-top:0;margin-right:.3125rem;margin-left:0;}
.btn{display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media screen and (prefers-reduced-motion:reduce){
.btn{transition:none;}
}
.btn:focus,.btn:hover{text-decoration:none;}
.btn:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25);}
.btn:disabled{opacity:.65;}
.btn:not(:disabled):not(.disabled){cursor:pointer;}
.btn:not(:disabled):not(.disabled):active{background-image:none;}
.btn-primary{color:#fff;background-color:#007bff;border-color:#007bff;}
.btn-primary:hover{color:#fff;background-color:#0069d9;border-color:#0062cc;}
.btn-primary:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5);}
.btn-primary:disabled{color:#fff;background-color:#007bff;border-color:#007bff;}
.btn-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#0062cc;border-color:#005cbf;}
.btn-primary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5);}
.bg-white{background-color:#fff!important;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-end{-ms-flex-pack:end!important;justify-content:flex-end!important;}
.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important;}
.align-items-center{-ms-flex-align:center!important;align-items:center!important;}
.mb-4{margin-bottom:1.5rem!important;}
.pb-4{padding-bottom:1.5rem!important;}
.text-center{text-align:center!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
h3{orphans:3;widows:3;}
h3{page-break-after:avoid;}
}
/*! CSS Used from: http://127.0.0.1:8000/assets/admin/css/style.css */
h1,h3{font-weight:100;}
h1,h3{margin-top:20px;margin-bottom:10px;}
h1{font-size:30px;}
h3{font-size:16px;}
h3{margin-top:5px;font-weight:600;}
button:focus{outline:0!important;}
.btn{border-radius:3px;font-size:inherit;}
.btn:focus{box-shadow:none;}
.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-primary{color:#fff;background-color:#1ab394;border-color:#1ab394;}
.btn-primary:hover,.btn-primary:focus{background-color:#18a689;border-color:#18a689;color:#ffffff;}
.btn-primary:disabled{color:#fff;background-color:#18a689;border-color:#18a689;}
.btn-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#18a689;border-color:#18a689;}
.btn-primary:not(:disabled):not(.disabled):active:focus{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.form-control,.form-control:focus{box-shadow:none;}
.btn:focus{outline:none!important;}
.form-control{font-size:0.9rem;}
.form-control{background-color:#ffffff;background-image:none;border:1px solid #e5e6e7;border-radius:1px;color:inherit;display:block;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s,         box-shadow 0.15s ease-in-out 0s;width:100%;}
.form-control:focus{border-color:#1ab394;}
a{cursor:pointer;}
a:hover,a:focus{text-decoration:none;}
#wrapper{width:100%;overflow-x:hidden;display:-ms-flex;display:-webkit-flex;display:flex;}
/*! CSS Used from: Embedded */
.btn_enviar{border-color:#18a689!important;background-color:#18a689!important;color:#ffffff!important;}
.titulo{color:#676a6c!important;margin-bottom:20px;}
@media all and (min-width: 768px){
.container_formulario{padding:0 30px;}
}
@media (min-width: 1536px){
.container { max-width: 1536px;}
}